
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_297821_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_297821_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_297821_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_297821_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_297821_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_311506_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_311506_ > div {margin-left:-32px;}
.layout_311506_ > div:after {content:''; display:block; clear:both;}
.layout_311506_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:32px; box-sizing:border-box;}
.layout_311506_ > div > .container_1 {width:33.333333333333%;}
.layout_311506_ > div > .container_2 {width:33.333333333333%;}
.layout_311506_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_311506_ > div > .container_1 { width:100%; }
	.layout_311506_ > div > .container_2 {clear:both; width:100%; padding-top:32px;}
	.layout_311506_ > div > .container_3 {clear:both; width:100%; padding-top:32px;}
}

@media \0screen{
	.layout_311506_ {min-width:1300px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1436745123__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#0256d0;font-size:16px;font-weight:bold;color:#fff;line-height:40px; border-radius:20px 20px 0px 0px;}
.board_title__1436745123__:before {content:'\e911';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1436745123__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1436745123__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1436745123__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1436745123__ {border:1px solid #0256d0; border-radius:24px;}
.pm-board_list__1436745123__ ul {margin:0;padding:10px;list-style-type:none}
.pm-board_list__1436745123__ ul li {display:none;margin:0;padding:0;border-top:0px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1436745123__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1436745123__ ul li:nth-child(2) {display:block}
.pm-board_list__1436745123__ ul li:nth-child(3) {display:block}
.pm-board_list__1436745123__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:14px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1436745123__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1436745123__ ul li a:hover {color:#0256d0}
.pm-board_list__1436745123__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #0256d0;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1436745123__ ul li.bd_blank {display:none}

.pm-board_list__1436745123__.date_show ul li a {padding-right:80px}
.pm-board_list__1436745123__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){

	.board_title__1436745123__ {padding:0 17px;font-size:18px;line-height:40px}
	.board_title__1436745123__:before {margin-right:12px;font-size:18px;line-height:40px}
	.board_title__1436745123__ .btn_more_view {width:48px;height:48px}
	.board_title__1436745123__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1436745123__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1436745123__ ul li {display:block;}
	.pm-board_list__1436745123__ ul li a {padding:0 17px;font-size:16px;line-height:42px}
	.pm-board_list__1436745123__ ul li.bd_blank {display:block}
	.pm-board_list__1436745123__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1436745123__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1436745__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#004c82;font-size:16px;font-weight:bold;color:#fff;line-height:40px; border-radius:20px 20px 0px 0px;}
.board_title__1436745__:before {content:'\e911';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1436745__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1436745__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1436745__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1436745__ {border:1px solid #004c82; border-radius:24px;}
.pm-board_list__1436745__ ul {margin:0;padding:10px;list-style-type:none}
.pm-board_list__1436745__ ul li {display:none;margin:0;padding:0;border-top:0px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1436745__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1436745__ ul li:nth-child(2) {display:block}
.pm-board_list__1436745__ ul li:nth-child(3) {display:block}
.pm-board_list__1436745__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:14px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1436745__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1436745__ ul li a:hover {color:#004c82}
.pm-board_list__1436745__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #004c82;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1436745__ ul li.bd_blank {display:none}

.pm-board_list__1436745__.date_show ul li a {padding-right:80px}
.pm-board_list__1436745__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__1436745__ {padding:0 17px;font-size:18px;line-height:40px}
	.board_title__1436745__:before {margin-right:12px;font-size:18px;line-height:40px}
	.board_title__1436745__ .btn_more_view {width:48px;height:48px}
	.board_title__1436745__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1436745__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1436745__ ul li {display:block;}
	.pm-board_list__1436745__ ul li a {padding:0 17px;font-size:16px;line-height:42px}
	.pm-board_list__1436745__ ul li.bd_blank {display:block}
	.pm-board_list__1436745__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1436745__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1436745__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#004c82;font-size:16px;font-weight:bold;color:#fff;line-height:40px; border-radius:20px 20px 0px 0px;}
.board_title__1436745__:before {content:'\e911';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1436745__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1436745__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1436745__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1436745__ {border:1px solid #004c82; border-radius:24px;}
.pm-board_list__1436745__ ul {margin:0;padding:10px;list-style-type:none}
.pm-board_list__1436745__ ul li {display:none;margin:0;padding:0;border-top:0px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1436745__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1436745__ ul li:nth-child(2) {display:block}
.pm-board_list__1436745__ ul li:nth-child(3) {display:block}
.pm-board_list__1436745__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:14px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1436745__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1436745__ ul li a:hover {color:#004c82}
.pm-board_list__1436745__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #004c82;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1436745__ ul li.bd_blank {display:none}

.pm-board_list__1436745__.date_show ul li a {padding-right:80px}
.pm-board_list__1436745__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__1436745__ {padding:0 17px;font-size:18px;line-height:40px}
	.board_title__1436745__:before {margin-right:12px;font-size:18px;line-height:40px}
	.board_title__1436745__ .btn_more_view {width:48px;height:48px}
	.board_title__1436745__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1436745__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1436745__ ul li {display:block;}
	.pm-board_list__1436745__ ul li a {padding:0 17px;font-size:16px;line-height:42px}
	.pm-board_list__1436745__ ul li.bd_blank {display:block}
	.pm-board_list__1436745__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1436745__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_315626_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_315626_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_315626_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_315626_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315626_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_315616_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_315616_ > div {margin-left:-30px;}
.layout_315616_ > div:after {content:''; display:block; clear:both;}
.layout_315616_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_315616_ > div > .container_1 {width:33.333333333333%;}
.layout_315616_ > div > .container_2 {width:33.333333333333%;}
.layout_315616_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_315616_ > div > .container_1 { width:100%; }
	.layout_315616_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_315616_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_315616_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_311676_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_311676_ * {box-sizing:border-box;}
.img_ratio_311676_ a {display:block; text-decoration:none;}
.img_ratio_311676_ img {width:100%; vertical-align:top;border:1px solid #004c82;border-radius:24px}
@media (min-width:1024px){
	.img_ratio_311676_ {width:413px;}
}
@media \0screen{
	.img_ratio_311676_ {width:413px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1436745__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#004c82;font-size:16px;font-weight:bold;color:#fff;line-height:40px; border-radius:20px 20px 0px 0px;}
.board_title__1436745__:before {content:'\e911';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1436745__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1436745__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1436745__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1436745__ {border:1px solid #004c82; border-radius:24px;}
.pm-board_list__1436745__ ul {margin:0;padding:10px;list-style-type:none}
.pm-board_list__1436745__ ul li {display:none;margin:0;padding:0;border-top:0px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1436745__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1436745__ ul li:nth-child(2) {display:block}
.pm-board_list__1436745__ ul li:nth-child(3) {display:block}
.pm-board_list__1436745__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:14px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1436745__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1436745__ ul li a:hover {color:#004c82}
.pm-board_list__1436745__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #004c82;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1436745__ ul li.bd_blank {display:none}

.pm-board_list__1436745__.date_show ul li a {padding-right:80px}
.pm-board_list__1436745__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__1436745__ {padding:0 17px;font-size:18px;line-height:40px}
	.board_title__1436745__:before {margin-right:12px;font-size:18px;line-height:40px}
	.board_title__1436745__ .btn_more_view {width:48px;height:48px}
	.board_title__1436745__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1436745__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1436745__ ul li {display:block;}
	.pm-board_list__1436745__ ul li a {padding:0 17px;font-size:16px;line-height:42px}
	.pm-board_list__1436745__ ul li.bd_blank {display:block}
	.pm-board_list__1436745__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1436745__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1436745__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#004c82;font-size:16px;font-weight:bold;color:#fff;line-height:40px; border-radius:20px 20px 0px 0px;}
.board_title__1436745__:before {content:'\e911';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1436745__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1436745__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1436745__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1436745__ {border:1px solid #004c82; border-radius:24px;}
.pm-board_list__1436745__ ul {margin:0;padding:10px;list-style-type:none}
.pm-board_list__1436745__ ul li {display:none;margin:0;padding:0;border-top:0px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1436745__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1436745__ ul li:nth-child(2) {display:block}
.pm-board_list__1436745__ ul li:nth-child(3) {display:block}
.pm-board_list__1436745__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:14px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1436745__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1436745__ ul li a:hover {color:#004c82}
.pm-board_list__1436745__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #004c82;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1436745__ ul li.bd_blank {display:none}

.pm-board_list__1436745__.date_show ul li a {padding-right:80px}
.pm-board_list__1436745__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__1436745__ {padding:0 17px;font-size:18px;line-height:40px}
	.board_title__1436745__:before {margin-right:12px;font-size:18px;line-height:40px}
	.board_title__1436745__ .btn_more_view {width:48px;height:48px}
	.board_title__1436745__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1436745__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1436745__ ul li {display:block;}
	.pm-board_list__1436745__ ul li a {padding:0 17px;font-size:16px;line-height:42px}
	.pm-board_list__1436745__ ul li.bd_blank {display:block}
	.pm-board_list__1436745__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1436745__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_315636_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_315636_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_315636_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_315636_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315636_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
